=== debian/control ===
Source: python-distutils-extra
Section: python
Priority: optional
X-Python-Version: >= 2.6
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Martin Pitt <mpitt@debian.org>
Uploaders: Sebastian Heinlein <devel@glatzor.de>
Build-Depends: debhelper (>= 7.0.50~), 
 python-all (>= 2.6.6-2~),
 python-setuptools,
 python-httplib2,
 python-pkg-resources,
 python3-all (>= 3.1.2-10~),
 python3-setuptools,
 python3-httplib2,
 python3-pkg-resources,
 python-gi,
 python3-gi,
 gir1.2-glib-2.0,
 intltool
Standards-Version: 3.9.3
Vcs-Bzr: http://bazaar.launchpad.net/~python-distutils-extra-hackers/python-distutils-extra/debian
Vcs-Browser: https://code.launchpad.net/~python-distutils-extra-hackers/python-distutils-extra/debian

Package: python-distutils-extra
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, intltool
Suggests: devscripts
Description: enhancements to the Python build system
 This package provides additional functions to Python's distutils and 
 setuptools. It allows you to easily integrate gettext, icons and GNOME 
 documentation into your build and installation process.
 .
 It also provides an "auto" module which provides a "do what I mean" automatic
 build system; if you stick to the conventions, you do not need to write
 setup.cfg, POTFILES.in, or MANIFEST.in, and setup.py just needs to have the
 package metadata (such as project name and version).

Package: python3-distutils-extra
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, intltool
Suggests: devscripts
Description: enhancements to the Python3 build system
 This package provides additional functions to Python's distutils and 
 setuptools. It allows you to easily integrate gettext, icons and GNOME 
 documentation into your build and installation process.
 .
 It also provides an "auto" module which provides a "do what I mean" automatic
 build system; if you stick to the conventions, you do not need to write
 setup.cfg, POTFILES.in, or MANIFEST.in, and setup.py just needs to have the
 package metadata (such as project name and version).
