=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3

override_dh_auto_build:
	dh_auto_build
	set -ex; for python in $(shell py3versions -r); do \
		$$python setup.py build; \
	done
	test/auto.py -v

override_dh_auto_install:
	dh_auto_install
	install -D -m 755 debian/local/python-mkdebian debian/python-distutils-extra/usr/bin/python-mkdebian

	# build python3 module
	set -ex; for python in $(shell py3versions -r); do \
		$$python setup.py install --root=$(CURDIR)/debian/python3-distutils-extra --install-layout=deb; \
	done
	#install -D -m 755 debian/local/python-mkdebian debian/python3-distutils-extra/usr/bin/python3-mkdebian
	#sed -i 's,^#!/usr/bin/python,#!/usr/bin/python3,' debian/python3-distutils-extra/usr/bin/python3-mkdebian

	# run tests with python3
	cd test; LC_ALL= LANGUAGE= LANG=C PYTHONPATH=`pwd`/../debian/python3-distutils-extra/usr/lib/python3/dist-packages/ python3 ./auto.py -v

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf python_distutils_extra.egg-info
