## python-distutils-extra 2.36

=== debian/changelog ===
python-distutils-extra (2.36-1) unstable; urgency=low

  * debian/rules: Run tests against all supported python 2 and 3 versions.
    This catches bugs with Python 2.6. (Closes: #684967)
  * debian/rules: Skip tests if $DEB_BUILD_OPTIONS contains "nocheck".
    (Closes: #684966)
  * debian/rules: Run tests under LC_ALL=C, to fix FTBFS in cases where
    LC_CTYPE is set explicitly. Thanks Gregor Hermann!
  * auto.py: Use python 2.6 friendly sys.version_info test. Thanks Salvatore
    Bonaccorso and Gregor Hermann! (First half of #682631)
  * auto.py: Do not call decode() with an "errors" keyword, as this does not
    yet work with Python 2.6. Thanks Gregor Hermann! (Closes: #682631)

 -- Martin Pitt <mpitt@debian.org>  Wed, 15 Aug 2012 11:20:58 +0200

python-distutils-extra (2.35-1) unstable; urgency=low

  * auto.py: Fix printing of unrecognized non-ASCII file names under ASCII
    locales. (LP: #1025031)
  * auto.py: Fix detection of extensionless Python scripts with non-ASCII
    characters in the first few lines. (LP: #1025022)

 -- Martin Pitt <mpitt@debian.org>  Fri, 03 Aug 2012 13:56:14 +0200
