## python-distutils-extra 2.38

=== debian/changelog ===
python-distutils-extra (2.38-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:51:13 +0000

python-distutils-extra (2.38-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * build_help.py: Use yelp-tools style help installation.
    - Help is installed to /usr/share/help/ instead of /usr/share/gnome/help/
    - Delete your .omf files since they are ignored
    - Rename your main docbook help to index.docbook instead of foo.xml
    - Link to help:foo/bar instead of ghelp:foo?bar

  [ Martin Pitt ]
  * debian/copyright: Fix duplicate Copyright: field.
  * Bump Standards-Version to 3.9.4.

 -- Martin Pitt <mpitt@debian.org>  Mon, 22 Jul 2013 17:46:42 +0200
