## python-distutils-extra 2.39

=== debian/changelog ===
python-distutils-extra (2.39-1) unstable; urgency=medium

  * test/auto.py: Show exactly which modules are missing. Thanks Daniel Macks!
    (LP: #1303550)
  * Ignore comment in second line when parsing *.ui files. Thanks marmuta!
    (LP: #1393247)
  * Drop obsolete X-Python-Version.
  * Convert build systemd to pybuild.
  * Bump Standards-Version to 3.9.6.
  * debian/copyright: Rename field to "Format:".

 -- Martin Pitt <mpitt@debian.org>  Wed, 03 Feb 2016 09:56:55 +0100
