=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-distutils-extra
 Section: python
 Priority: optional
-X-Python-Version: >= 2.6
 Maintainer: Martin Pitt <mpitt@debian.org>
 Uploaders: Sebastian Heinlein <devel@glatzor.de>
-Build-Depends: debhelper (>= 7.0.50~), 
+Build-Depends: debhelper (>= 7.0.50~),
+ dh-python,
  python-all (>= 2.6.6-2~),
  python-setuptools,
  python-httplib2,
@@ -17,7 +17,7 @@
  python3-gi,
  gir1.2-glib-2.0,
  intltool
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Bzr: http://bazaar.launchpad.net/~python-distutils-extra-hackers/python-distutils-extra/debian
 Vcs-Browser: https://code.launchpad.net/~python-distutils-extra-hackers/python-distutils-extra/debian
