=== debian/watch ===
version=3
http://launchpad.net/python-distutils-extra/+download .*/python-distutils-extra-([0-9.]+)\.tar\.gz
