## python-distutils-extra 2.40

=== debian/changelog ===
python-distutils-extra (2.40) unstable; urgency=medium

  * Move package from bzr to git. Adjust Vcs-* accordingly.
  * Convert to native package, there is no realistic separate upstream for it.
  * Set Maintainer: to Debian Python Modules Team. Keep Sebastian and me as
    uploaders.
  * Remove trailing whitespace.
  * Remove obsolete DistUtilsPlus/ from source (was never shipped).
  * Bump dh compat level to 9.
  * Bump Standards-Version to 3.9.8.

 -- Martin Pitt <mpitt@debian.org>  Thu, 13 Oct 2016 15:48:04 +0200
