=== debian/control ===
Source: python-distutils-extra
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Martin Pitt <mpitt@debian.org>, Sebastian Heinlein <devel@glatzor.de>
Build-Depends: debhelper (>= 9~),
 dh-python,
 python-all (>= 2.6.6-2~),
 python-setuptools,
 python-httplib2,
 python-pkg-resources,
 python3-all (>= 3.1.2-10~),
 python3-setuptools,
 python3-httplib2,
 python3-pkg-resources,
 python-gi,
 python3-gi,
 gir1.2-glib-2.0,
 intltool
Standards-Version: 3.9.8
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-distutils-extra.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-distutils-extra.git

Package: python-distutils-extra
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, intltool
Suggests: devscripts
Description: enhancements to the Python build system
 This package provides additional functions to Python's distutils and
 setuptools. It allows you to easily integrate gettext, icons and GNOME
 documentation into your build and installation process.
 .
 It also provides an "auto" module which provides a "do what I mean" automatic
 build system; if you stick to the conventions, you do not need to write
 setup.cfg, POTFILES.in, or MANIFEST.in, and setup.py just needs to have the
 package metadata (such as project name and version).

Package: python3-distutils-extra
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, intltool
Suggests: devscripts
Description: enhancements to the Python3 build system
 This package provides additional functions to Python's distutils and
 setuptools. It allows you to easily integrate gettext, icons and GNOME
 documentation into your build and installation process.
 .
 It also provides an "auto" module which provides a "do what I mean" automatic
 build system; if you stick to the conventions, you do not need to write
 setup.cfg, POTFILES.in, or MANIFEST.in, and setup.py just needs to have the
 package metadata (such as project name and version).
