=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>, Sebastian Heinlein <devel@glatzor.de>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
  dh-python,
  python-all (>= 2.6.6-2~),
  python-setuptools,
@@ -17,9 +17,9 @@
  python3-gi,
  gir1.2-glib-2.0,
  intltool
-Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-distutils-extra.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-distutils-extra.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian/python-distutils-extra
+Vcs-Git: https://salsa.debian.org/debian/python-distutils-extra.git
 
 Package: python-distutils-extra
 Architecture: all
