## python-distutils-extra 2.41ubuntu1

=== debian/changelog ===
python-distutils-extra (2.41ubuntu1) bionic; urgency=medium

  * python3-distutils-extra: Depend on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Apr 2018 12:10:04 +0200
