=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
 
 Package: python3-distutils-extra
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, intltool
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, intltool, python3-distutils
 Suggests: devscripts
 Description: enhancements to the Python3 build system
  This package provides additional functions to Python's distutils and
