=== debian/control ===
--- 
+++ 
@@ -16,15 +16,21 @@
  python-gi,
  python3-gi,
  gir1.2-glib-2.0,
- intltool
-Standards-Version: 4.1.3
+ intltool,
+ pyflakes3 <!nocheck>,
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/python-distutils-extra
 Vcs-Git: https://salsa.debian.org/debian/python-distutils-extra.git
 
 Package: python-distutils-extra
 Architecture: all
+Multi-Arch: foreign
 XB-Python-Version: ${python:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, intltool
+Depends: ${shlibs:Depends},
+ ${misc:Depends},
+ ${python:Depends},
+ intltool,
+ python-pkg-resources,
 Suggests: devscripts
 Description: enhancements to the Python build system
  This package provides additional functions to Python's distutils and
@@ -38,7 +44,13 @@
 
 Package: python3-distutils-extra
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, intltool, python3-distutils
+Multi-Arch: foreign
+Depends: ${shlibs:Depends},
+ ${misc:Depends},
+ ${python3:Depends},
+ intltool,
+ python3-distutils,
+ python3-pkg-resources,
 Suggests: devscripts
 Description: enhancements to the Python3 build system
  This package provides additional functions to Python's distutils and
