## python-distutils-extra 2.42+nmu1

=== debian/changelog ===
python-distutils-extra (2.42+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:49:25 +0800
