## python-distutils-extra 2.43

=== debian/changelog ===
python-distutils-extra (2.43) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Fix very minor typo.

  [ Martin Pitt ]
  * Move packaging VCS to python-team repository.
    Update Vcs-* tags accordingly. (Closes: #946076)
  * Bump Standards-Version to 4.4.1.
    No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Sun, 15 Dec 2019 21:12:03 +0000
