=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
  gir1.2-glib-2.0,
  intltool,
  pyflakes3 <!nocheck>,
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/debian/python-distutils-extra
-Vcs-Git: https://salsa.debian.org/debian/python-distutils-extra.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-distutils-extra
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-distutils-extra.git
 
 Package: python-distutils-extra
 Architecture: all
