=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,6 @@
 	  echo "-- Running tests with $$python ----------------"; \
 	  LC_ALL=C LANGUAGE= LANG=C PYTHONPATH=. $$python test/auto.py -v; \
 	done
+	pyflakes3  DistUtilsExtra/ test/
 endif
