=== debian/tests/control ===
Test-Command: cd test; python2 ./auto.py -v
Depends: python-distutils-extra,
  python-httplib2,
  python-gi,
Restrictions: allow-stderr
Features: test-name=py2

Test-Command: cd test; python3 ./auto.py -v
Depends: python3-distutils-extra,
  python3-httplib2,
  python3-gi,
Restrictions: allow-stderr
Features: test-name=py3
