=== debian/control ===
Source: python-distutils-extra
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Martin Pitt <mpitt@debian.org>, Sebastian Heinlein <devel@glatzor.de>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all (>= 3.1.2-10~),
 python3-setuptools,
 python3-httplib2,
 python3-pkg-resources,
 python3-gi,
 gir1.2-glib-2.0,
 intltool,
 pyflakes3 <!nocheck>,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-distutils-extra
Vcs-Git: https://salsa.debian.org/python-team/modules/python-distutils-extra.git

Package: python3-distutils-extra
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
 intltool,
 python3-distutils,
 python3-pkg-resources,
Suggests: devscripts
Breaks: python-distutils-extra (<< 2.44)
Replaces: python-distutils-extra (<< 2.44)
Description: enhancements to the Python3 build system
 This package provides additional functions to Python's distutils and
 setuptools. It allows you to easily integrate gettext, icons and GNOME
 documentation into your build and installation process.
 .
 It also provides an "auto" module which provides a "do what I mean" automatic
 build system; if you stick to the conventions, you do not need to write
 setup.cfg, POTFILES.in, or MANIFEST.in, and setup.py just needs to have the
 package metadata (such as project name and version).
