## python-distutils-extra 2.50

=== debian/changelog ===
python-distutils-extra (2.50) unstable; urgency=medium

  * Team upload.
  * Fix KeyError on .egg-info files in debian directory (regression in 2.48)
  * setup.py: Check that Debian version starts with DistUtilsExtra version
    (LP: #1919004)

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 14 Feb 2023 12:37:27 +0100

python-distutils-extra (2.49) unstable; urgency=medium

  * Add missing python3-setuptools Depends, fixes autopkgtest

 -- Didier Raboud <odyx@debian.org>  Mon, 30 Jan 2023 06:52:11 +0100

python-distutils-extra (2.48) unstable; urgency=medium

  * Team upload
  * Adapt tests to setuptools 54+, bump B-D. Fixes FTBFS (Closes: #1026568)

 -- Didier Raboud <odyx@debian.org>  Sun, 29 Jan 2023 14:22:46 +0100

python-distutils-extra (2.47) unstable; urgency=medium

  * Team upload.
  * Sort files in POTFILES.in (for stable .pot files)
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.1

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 17 Jun 2022 13:40:59 +0200

python-distutils-extra (2.46) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Name in debian/copyright.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 00:12:02 -0400
