=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: python-distutils-extra
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>, Sebastian Heinlein <devel@glatzor.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all (>= 3.1.2-10~),
- python3-setuptools,
+ python3-setuptools (>= 54.0.0~),
  python3-httplib2,
  python3-pkg-resources,
  python3-gi,
  gir1.2-glib-2.0,
  intltool,
  pyflakes3 <!nocheck>,
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-distutils-extra
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-distutils-extra.git
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-distutils-extra
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-distutils-extra.git
 
 Package: python3-distutils-extra
 Architecture: all
@@ -26,6 +27,7 @@
  intltool,
  python3-distutils,
  python3-pkg-resources,
+ python3-setuptools (>= 54.0.0~),
 Suggests: devscripts
 Breaks: python-distutils-extra (<< 2.44)
 Replaces: python-distutils-extra (<< 2.44)
