=== debian/tests/control ===
Test-Command: cd test; python3 ./auto.py -v
Depends: python3-distutils-extra, python3-gi, python3-httplib2
Restrictions: allow-stderr
Features: test-name=py3
