=== debian/control ===
--- 
+++ 
@@ -7,14 +7,13 @@
  Sebastian Heinlein <devel@glatzor.de>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  gir1.2-glib-2.0,
  intltool,
  pyflakes3 <!nocheck>,
  python3-all (>= 3.1.2-10~),
  python3-gi,
  python3-httplib2,
- python3-pkg-resources,
  python3-setuptools (>= 54.0.0~)
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
@@ -26,7 +25,6 @@
 Multi-Arch: foreign
 Depends:
  intltool,
- python3-pkg-resources,
  python3-setuptools (>= 54.0.0~),
  ${misc:Depends},
  ${python3:Depends},
