## python-distutils-extra 3.3

=== debian/changelog ===
python-distutils-extra (3.3) unstable; urgency=medium

  * Team upload.
  * Remove unnecessary `global` statements, fixing pyflakes3 test (closes:
    #1126227).

 -- Colin Watson <cjwatson@debian.org>  Sun, 25 Jan 2026 20:14:40 +0000
